Subject: Re: enovate documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 09:45:00 -0800 (PST)

Gregg:

I am in receipt of your e-mail regarding enovate documentation.  My thoughts 
appear below.

1)  As to Reliant, Dan spoke to me about this last week.  By copy of this, I 
am asking him to update you.

2) I  previously gave Mary my comments and told her I was fine.  I believe I 
have seen her response to Petro-Canada.  As to the reimbursement agreement, I 
believe it is in Clement's stack to work on.  I will call him to see where he 
stands.

3) As to OGE Resources, I am planning on looking at that when I return from 
London.

I hope that all makes sense.  If I can be of further help, let me know.

Jeff

	Gregg Penman@ENRON
	11/06/2000 05:05 PM
		 
		 To: Jeffrey T Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: enovate documentation

Jeff - I am trying to clean up some of the outstanding third party 
documents.  Any help or guidance you can provide on any of these items is 
greatly appreciated.

1)  Reliant - 
 enovate purchased gas supply from Reliant which starts flowing December 1.  
We are trying to get the Master put in place for this transaction.  Stacy 
Dixon was working on it, but I believe that Dan Hyvl is working on it now.  I 
have not heard back from Dan lately, but know that both the legal and 
commercial representatives from Reliant have phoned repeatedly to paper this 
transaction.

2)  PetroCanada -
enovate purchased gas supply from PetroCanada which started flowing November 
1.  I have heard that Mary Klyasheff has provided some comments on the 
Master.  Mary is waiting to hear that we are okay with the draft before 
sending it on to PetroCanada.  If you say its fine, its fine with me.  Also, 
I have not heard anything from Clement regarding the reimbursement 
agreement.  Peoples continues to ask about its status.

3)  OG&E Resources - 
Negotiate Master Purchase/Sale Agreement and GISB.  OG&E has provided 
comments which I believe I sent to you for review.  No deal is pending, but 
OG&E has phoned repeatedly to get these put in place.

I know that this is becoming cumbersome, but I appreciate your help.  Going 
forward, if you have any suggestions on how to ease the resource drain I am 
open to anything.  Also, let me know if we should be using a different point 
person other than you.  

That's all for now.  I am sure I will have more soon.

Thanks - Gregg